package com.gingersoft.gsa.cloud.pay;

/**
 * @作者: bin
 * @創建時間: 2021-04-14 15:05
 * @更新時間: 2021-04-14 15:05
 * @描述:
 */
public interface ResultCallback {

    void onSuccess();

    void onFailure(Throwable t);
}
